Subject: Ticket Assigned - Item Not yet Received (order 9690974384)
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Sat, 04 Sep 2021 07:51:55 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Item Not yet Received (order 9690974384) The above mentioned item has not yet delivered to me yet.. and I've
received a false information that item has been delivered.

Expected Delivery date was 29th August 2021 and it's not that date yet..

My office is closed and no one is there to collect behalf of me.
I'm the only one at Office and today my office is closed.

I don't know what you've done with my order..
please do necessary and get back to me.

NB screenshot of messages from SHOEMART is been attached below. for your
reference.

thanks & regards

Ar.Ashams.N
+971 502 171 884

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3031075